/*
Theme Name: Vehica Child
Template: vehica
*/


.vehica-car-card__price,
.vehica-featured-v1__footer {
    display: none !important;
}
.vehica-carousel-v1 .vehica-car-card__inner{
    height: 100% !important;
}
.vehica-car-card__name {
    font-size: 20px;
    font-weight: 800;
    line-height: 24px;
    white-space: normal !important;
    overflow: auto !important;
}

.vehica-tabs-top-v2 {
    flex-direction: column;

}

.vehica-tabs-top-v2__tabs {
    justify-content: flex-start;
    overflow: visible;
}

.vehica-tabs-wrapper {
    overflow: visible;
}

.vehica-tabs {
    flex-wrap: wrap;
}

.vehica-tabs-top-v2__tabs .vehica-tab {
    margin: 6px;
}

.elementor-element-7d89fa0b .elementor-icon-wrapper {
    background-image: url(./img/1.jpg);
}

.elementor-element-45aca552 .elementor-icon-wrapper {
    background-image: url(./img/2.jpg);
}

.elementor-element-6024d1e0 .elementor-icon-wrapper {
    background-image: url(./img/3.jpg);
}

.elementor-element-45aca552 .elementor-icon-wrapper,
.elementor-element-6024d1e0 .elementor-icon-wrapper,
.elementor-element-7d89fa0b .elementor-icon-wrapper {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 290px;
}

.elementor-element-45aca552 .elementor-icon-wrapper .elementor-icon,
.elementor-element-6024d1e0 .elementor-icon-wrapper .elementor-icon,
.elementor-element-7d89fa0b .elementor-icon-wrapper .elementor-icon {
    display: none;
}

.elementor-13210 .elementor-element.elementor-element-11d8b29e,
.elementor-13210 .elementor-element.elementor-element-4bed24b1,
.elementor-13210 .elementor-element.elementor-element-7d89fa0b {
    margin-bottom: 20px;
}


.elementor-element-65c07df6,
.elementor-element-3075fb0 {
    background-color: #f2f5fb;

}

.payu-voucher {
    margin-left: auto;
    margin-right: auto;
    max-width: 950px;
    background-color: #f2f5fb;
    padding: 20px 100px;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 10px;

}

.payu-voucher p {
    font-size: 17px;

}

.payu-voucher p a {
    font-weight: 600;
    text-decoration: underline;
}
.mycarusel .vehica-tabs-top-v2__heading{
    text-align: center;
}
.vehica-desktop-user-menu{
    display: none !important;
}
.logged-in .vehica-top-bar__element--panel{
    display: none;
}
.vehica-reset-password__back{
    display: none;
}
.attr-big{
    font-size: 20px;
    padding-bottom: 10px;
}
.vh-darktext{
    color: #222732;
}
.my-add-tofav .vehica-car-add-to-favorite__wrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.w100 > div{
    width: 100%;
    max-width: 540px !important;
}
.mycontact .elementor-element-8f5ac0a{
    margin: 0 auto;
    max-width: 800px;
}
.social-box{
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 30px;
}
.social-box__title{
    font-size: 32px;
    font-weight: 700;
    line-height: 28px;
    color: #222732;
    margin-bottom: 0;
}
.social-box__desc{
    font-size: 20px;
    font-weight: 500;
    color: #a4a1a0;
    padding-bottom: 20px;
    display: block;
}
.social-box .vehica-social-icon{
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    font-weight: 500;
}
.social-box .vehica-social-icon a{
    display: flex;
    gap: 10px;
    flex-direction: column;
}
.social-box .vehica-social-icon a{
    background-color: #c2c2c2 !important;
    border: none;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
}
.social-box .vehica-social-icon a:hover{
    background-color: #3b4250 !important;
}
.social-box .vehica-social-icon a svg{
    width: 30px;
    height: 30px;
    flex-shrink: 0;
}
.social-box .vehica-social-icon a{
    width: 50px;
    height: 50px;
    display: flex;
}
.social-box__wrap{
    display: flex;
    gap: 30px;
}
.social-box__image{
    width: 170px;
    max-height: 170px !important;
}
.vehica-inventory-v1__form__fields__buttons,
.vehica-inventory-v1__sort__heading,
.vehica-inventory-v1__sort__select,
.vehica-inventory-v1__sort,
.vehica-inventory-v1__bar__right,
.vehica-inventory-v1__2-cols__right{
    display: none !important;
}
.vehica-inventory-v1__form__fields .vehica-inventory-v1__location-field-wrapper{
    width: 100%;
    max-width: 100%;
}
.vehica-car-card__info{
    max-height: max-content;
}
.vehica-car-card-v5__top-spec .vehica-car-card__info{
    overflow: hidden;
    min-height: 60px;
}
.vehica-car-card-v5__top-spec  .vehica-car-card__info__single:first-child{
    margin-right: 22px !important;
    padding-right: inherit !important;
    padding-left: 0 !important;
    color: #99a1b2 !important;
    background: inherit !important;
    margin-left: 0 !important;
}
.vehica-car-card-v5__top-spec .vehica-car-card__info__single:nth-child(1) i, .vehica-car-card-v5__top-spec  .vehica-car-card__info__single:nth-child(2) i{
    display: inline !important;
}
.vehica-car-card-v5__top-spec .vehica-car-card__info{
    padding-left: 16px;
}
.c-dark{
    color: #222732 !important;
    opacity: 1 !important;
}
.vehica-car-card-row__calculate .c-dark:hover{
    opacity: .5 !important;
}
.maxh28{
    min-height: 28px !important;
}
.vehica-panel-menu-desktop__navbar,
.vehica-car-form-field__description,
.vehica-checkbox--features-submit-listing,
.vehica-car-card__price-mobile,
.vehica-panel-menu-mobile__inner,
.vehica-car-form__tip{
    display: none;
}

@media(max-width: 800px){
    .payu-voucher{
        padding-left: 20px;
        padding-right: 20px;
    }
    .vehica-car-card-v5__top-spec .vehica-car-card__info{
        display: none !important;
    }
    .social-box{
        flex-direction: column;
        align-items: center;
    }
    .social-box__wrap{
        justify-content: center;
    }
    .vehica-tabs-wrapper,
    .vehica-tabs,
    .vehica-tab {
        touch-action: pan-y !important;
    }
    .vehica-tabs{
        flex-wrap: nowrap !important;
    }
    .vehica-tabs-wrapper{
        overflow: hidden;
    }
    .vehica-tabs-wrapper {
        overflow-x: auto !important;
        overflow-y: hidden !important;
        -webkit-overflow-scrolling: touch !important;
    }

    .vehica-tabs {
        display: flex !important;
        flex-wrap: wrap !important;
        flex-direction: row !important;
        align-content: flex-start !important;
        /*     height: calc(2 * 56px + 8px) !important;   */
        width: max-content !important;
        gap: 8px !important;
    }

    .vehica-tab {
        flex: 0 0 auto !important;
        min-width: unset !important;
    }
}


   .vehica-1288894505 .vehica-tabs-top-v2__tabs .vehica-tabs-wrapper,
   .vehica-1288894505 .vehica-tabs-wrapper {
        overflow-x: auto !important;
        overflow-y: visible !important;
        width: 100% !important;
    }

    .vehica-1288894505  .vehica-tabs-top-v2__tabs .vehica-tabs,
    .vehica-1288894505  .vehica-tabs {
        display: grid !important;
        grid-template-rows: 1fr 1fr !important; /* 2 wiersze */
        grid-auto-flow: column !important;      /* wypełnia kolumnami */
        grid-auto-columns: max-content !important;
        height: auto !important;
        width: max-content !important;
        gap: 8px !important;
        cursor: default !important;
        overflow: visible !important;
    }

    .vehica-1288894505  .vehica-tab {
        min-width: unset !important;
        margin: 0 !important;
        width: 140px !important; /* szerokość jednego przycisku */
    }

@media(max-width: 400px){
    .vehica-search-classic-v2__top .vehica-radio label{
        margin: 0;
        font-size: 15px;
    }
}
.vehica-featured-v1 .vehica-featured-v1__grid .vehica-car-card__info{
    overflow: visible;
}
.vehica-tabs-top-v2__tabs .vehica-tabs-wrapper{
    margin-left: -6px;
}
.vehica-tabs-top-v2 .vehica-tab:first-child{
    margin-left: 6px;
}
@media(max-width: 1200px){
    .vehica-tabs-top-v2__tabs .vehica-tabs-wrapper{
        margin-left: 10px !important;
    }

}

#gform_submit_button_1{
    overflow: hidden;
    font-family: 'Muli', Arial, Helvetica, sans-serif !important;
    display: inline-block;
    font-size: 17px;
    line-height: 21px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    border: 0 solid transparent;
    box-shadow: none;
    cursor: pointer;
    padding: 16px 25px 16px 25px;
    vertical-align: top;
    border-radius: 10px;
    background-color: var(--primary);
    transition: all 0.2s ease-in-out;
    transition-property: all;
    transition-duration: 0.2s;
    transition-timing-function: linear;
    transition-delay: 0s;
    align-items: center;
    transform: translateZ(0);
    text-decoration: none;
    min-width: 120px;
    transition: color 0s ease;
}


#section-mobile, #section-mobile2{
    display: none;
}
@media(max-width: 1200px){
    #section-mobile, #section-mobile2{
        display: block;
        margin-bottom: 10px;

    }
    #section-mobile{
        margin-bottom: 60px;
    }
}